<?php
/**
 * Return Authorization Defines
 *
 * @package templateSystem
 * @copyright Copyright 2003-2005 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: returns.php 2.3.3 4/13/2010 Clyde Jones $
 */

define('HEADING_TITLE', '<h1>Return Authorization Request</h1>');
define('NAVBAR_TITLE', 'Return Authorization Request');
define('TEXT_SUCCESS', 'Your request has been successfully submitted.');
define('EMAIL_SUBJECT', 'Return Authorization Request');
define('EMAIL_GREET_NONE', 'Dear %s' . "\n\n");
define('EMAIL_WELCOME', 'Thank you for your recent request.' . "\n\n");
define('EMAIL_TEXT', 'Your request has been successfully submitted to ' . STORE_NAME . '. It will be reviewed and you will receive an email with instructions on how to proceed. If you have not received it within the next 48 hours, please contact us before submitting your request again.' . "\n\n");
define('EMAIL_CONTACT', 'For help with our Returns Policy, please email the store-owner: ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n\n");
define('EMAIL_WARNING', '<b>Note:</b> This email address was given to us during a Return Authorization Request. If you have a problem, please send an email to ' . STORE_OWNER_EMAIL_ADDRESS . '.' . "\n");

define('STORE_TEXT', 'The following request has been received:<br />');
define('SEND_TO_TEXT','Send Email To:');

define('ENTRY_NAME', 'Full Name: ');
define('ENTRY_EMAIL', 'E-Mail Address: ');
define('ENTRY_TELEPHONE', 'Phone Number: ');
define('ENTRY_ADDRESS', 'Address: ');
define('ENTRY_CITY', 'City: ');
define('ENTRY_STATE', 'State: ');
define('ENTRY_POSTCODE', 'Post Code: ');
define('ENTRY_COUNTRY', 'Country: ');
define('ENTRY_ORDER_NUMBER', 'Order Number: ');
define('ENTRY_VALUE', 'Total Value: ');
define('ENTRY_ITEM_NUMBER', 'Item Number: ');
define('ENTRY_ITEM_NAME', 'Item Name: ');
define('ENTRY_ACTION', 'Action Requested: ');
define('ENTRY_ACTION_INFO', '<div><strong>Select the type of return you are requesting.</strong></div>');
define('ENTRY_ACTION_REFUND', 'Refund');
define('ENTRY_ACTION_REPLACE', 'Replacement');
define('ENTRY_REASON', 'Reason for Return');
define('ENTRY_REASON_TEXT', 'Reason Text: ');
define('ENTRY_ACTION_DEFAULT', 'Replacement');

define('CONTACT_INFORMATION', 'Contact Information');
define('ORDER_INFORMATION', 'Order Information');

define('RETURN_REQUIRED_INFORMATION', ' = Required Information<br />');
define('RETURN_OPTIONAL_INFORMATION', ' = Optional Information');
define('RETURN_OPTIONAL_IMAGE','optional.gif');
define('RETURN_OPTIONAL_IMAGE_ALT', 'optional information');
define('RETURN_OPTIONAL_IMAGE_HEIGHT', '12');
define('RETURN_OPTIONAL_IMAGE_WIDTH', '12');
define('RETURN_REQUIRED_IMAGE', 'star.gif');
define('RETURN_REQUIRED_IMAGE_ALT', 'required information');
define('RETURN_REQUIRED_IMAGE_HEIGHT', '12');
define('RETURN_REQUIRED_IMAGE_WIDTH', '12');
define('RETURN_WARNING_IMAGE', 'exclamation.gif');
define('RETURN_WARNING_IMAGE_ALT', 'warning');
define('RETURN_WARNING_IMAGE_HEIGHT', '16');
define('RETURN_WARNING_IMAGE_WIDTH', '16');

define('ENTRY_NAME_ERROR', '<span class="alert"><strong>Enter your name! (A minimum of ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' characters)</strong></span>');
define('ENTRY_EMAIL_ERROR', '<span class="alert"><strong>Enter your email address! (A minimum of ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' characters)</strong></span>');
define('ENTRY_ADDRESS_ERROR', '<span class="alert"><strong>Address must contain a minimum of ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' characters</strong></span>');
define('ENTRY_CITY_TEXT_ERROR', '<span class="alert"><strong>City must contain a minimum of ' . ENTRY_CITY_MIN_LENGTH . ' characters</strong></span>');
define('ENTRY_STATE_TEXT_ERROR', '<span class="alert"><strong>State must contain a minimum of ' . ENTRY_STATE_MIN_LENGTH . ' characters</strong></span>');
define('ENTRY_COUNTRY_TEXT_ERROR', '<span class="alert"><strong>You must include your country</strong></span>');
define('ENTRY_POSTCODE_ERROR', '<span class="alert"><strong>Post/ZIP Code must contain a minimum of ' . ENTRY_POSTCODE_MIN_LENGTH . ' characters</strong></span>');
define('ENTRY_ORDER_NUMBER_ERROR', '<span class="alert"><strong>Enter the Order Number of the product you wish to return.</strong></span>');
define('ENTRY_REASON_TEXT_ERROR','<span class="alert"><strong>You forgot your reason!</strong></span>');
define('ENTRY_ERROR_OCCURED', 'Errors have occured on your submission! Please correct and re-submit!');
//EOF